uuid: 5bf6d818-59e6-4adf-9b7e-33a1ac57f41a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.chronologie
  module:
    - text
id: paragraph.chronologie.field_texte
field_name: field_texte
entity_type: paragraph
bundle: chronologie
label: Texte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
